.whitelist-checker-container p {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.whitelist-checker-title {
  width: 100%;
  font-size: 2em;
  text-align: center;
  font-weight: bold;
  margin: 10px;
  color: var(--custom-white);
  /* background: radial-gradient(var(--color-primary), var(--color-secondary));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3); */
}

.whitelist-checker-container {
  width: 100%;
  border-top: 2px solid var(--color-secondary);
}

.whitelist-checker-container input {
  outline: 0px;
  border: 2px solid var(--color-secondary);
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
  height: 45px;
  width: calc(100% - 101px);
  margin-bottom: 0px;
  padding: 10px;
  border-radius: 5px;
}

.whitelist-checker-container button {
  font-size: 18px;
  width: 90px;
  height: 45px;
  background-color: var(--color-secondary);
  color: var(--custom-white);
  border: 0px;
  padding: 10px 20px;
  margin-top: 10px;
  cursor: pointer;
  border-radius: 5px;
  transition: 0.3s ease;
}

.whitelist-checker-container button:hover {
  background-color: var(--color-primary);
  color: var(--color-tertiary);
}

.whitelist-checker-container input:hover {
  border: 2px solid var(--color-primary);
}

.whitelist-popup h3 {
  padding: 10px;
  padding-top: 20px;
}

.whitelist-popup h4 {
  display: inline-block;
}

.whitelist-popup .twitter-share-button {
  display: inline-block;
}

.whitelist-popup .tweet-about-it-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.whitelist-popup .tweet-about-it-container h4 {
  min-width: 107px;
}

.whitelist-popup .tweet-about-it-container .twitter-post-button {
  padding: 8px;
  border-radius: 30px;
  background-color: white;
  color: black;
  display: flex;
  flex-direction: row;
  gap: 8px;
  cursor: pointer;
  padding-right: 10px;
  padding-left: 10px;
}

.whitelist-popup .tweet-about-it-container .twitter-post-button img {
  width: 15px;
}

.whitelist-popup .tweet-about-it-container .twitter-post-button span {
  font-weight: bold;
}